### Method

# Gtk PrintOperation draw_page_finish

#### Declaration [src]

    void
    gtk_print_operation_draw_page_finish (
      GtkPrintOperation* op
    )

#### Description [src]

Signal that drawing of particular page is complete.

It is called after completion of page drawing (e.g. drawing in another thread). If gtk_print_operation_set_defer_drawing() was called before, then this function has to be called by application. Otherwise it is called by GTK itself.